/* REVIEWS */
.titlelink {
  padding: 10px;
  margin-right: 50px;
  font-size: 0.9em;
}
div.title {
  background-image: url('../images/reviews/reviewT.gif');
}  
div.protocol {
  background-image: url('../images/reviews/reviewP.gif');
}  
div.review {
  font-weight: bold;
  background-image: url('../images/reviews/reviewR.gif');
}
div.title, div.protocol, div.review {
  background-repeat: no-repeat;
  background-position: left 0px;
  padding-left: 22px;
  margin-left: 2px;
}
.status_new {
  background-color: orange;
}  
.status_updated {
  background-color: green;
}  
.status_withdrawn {
  background-color: purple;
}
.status_new, .status_updated, .status_withdrawn {
  margin-top: 10px;
  float: right;
  font-weight: bold;
  color: #FFFFFF;
  margin-left: 5px;
  margin-right: 10px;
  padding: 2px;
  font-size: 0.9em;
}
.hidenext {
  background: url('../images/reviews/arrowright.gif') 0px 11px no-repeat;
}
.shownext {
  background: url('../images/reviews/arrowdown.gif') 0px 11px no-repeat;
}
.hidenext, .shownext {
  padding-left: 20px;
  padding-top: 8px;
  color: #990000;
}
.hidenext a, .shownext a {
  color: #008CD2;
  cursor: pointer;
}
.hidenext div {
  background: url(a) 0px 0px no-repeat;
  display:none;
}
.shownext > div {
  display:block;
}
.shownext > a:hover, .hidenext > a:hover {
  text-decoration: underline;
}
.noarrow {
  padding-left: 20px;
  padding-top: 8px;
  color: #990000;
}
.reviewbytopic {
  background-image: url('../images/reviews/reviewR.gif');
}
.protocolbytopic {
  background-image: url('../images/reviews/reviewP.gif');
}
.reviewbytopic, .protocolbytopic {
  background-repeat: no-repeat;
  background-position: left 8px;
  padding-left: 22px;
  padding-top: 8px;
  margin-left: 2px;
}
.reviewbytopic a, .protocolbytopic a {
  color: #000FB0;
  text-decoration: underline;
}
.reviewbytopic a:hover, .protocolbytopic a:hover {
  color: #000B70;
}
.titlesbytopictext {
  color: #000000;
}
#nav_sections {
  text-align: center;
}
#nav_fulllist a, #nav_bysubtopic a, #nav_newandupdated a {
  color: white;
  font-size: 19px;
  font-weight: normal;
}
#nav_fulllist a:focus, #nav_bysubtopic a:focus, #nav_newandupdated a:focus {
  outline: none;
  text-decoration: none;
}
#nav_stages {
  margin: 0 -8px;
  background-color: white;
}
.hidelink, .hidelink span {
  display: none;
}
.showlink {
  display: block;
}
#crg_topiclist table td {
  font-size: 1.1em;
}
